Member Nodes - MNDeployment #6544

TERN Australia (powered by AEKOS)
2014-11-03 00:35 - Laura Moyers

Status:

Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Base URL:
Nodeldentifier:
MN Tier:

Software stack:

Operational
High

Bruce Wilson

Operational
-34.93
138.60

TERN is Australia’s land ecosystem
observatory. TERN observes and
measures the cause and effect of
ecosystem change—from site to
continental scale—and delivers data
streams that enable environmental
research and management.

http://www.tern.org.au/
urn:node:TERN

Tier 1

GMN

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

Date Upcoming:

Date Deprecated:

Information URL.:

Version:

2015-03-20

97%
0.00 hour

2015-06-23

Description

AEKOS is the data repository component of TERN Eco-informatics. Their metadata standard is RIF-CS (the Australian National Data

Service standard), but we intend to use EML for the DataONE MN:

https:/releases.dataone.org/online/api-documentation-v1.2.0/design/SearchMetadata_eml.html

and use GMN as the MN stack.

Subtasks:

Task # 6899:
Task # 6901:
Task # 6903:
Task # 6905:
Task # 6906:
Task # 6907:
Task # 6908:
Task # 6909:
Task # 6910:
Task # 6911:
Task # 6912:
Task # 6913:
Task # 6914:
Task # 6915:
Task # 6916:
Task # 6917:
Task # 6918:
Task # 6919:
Task # 6920:
Task # 6921:
Task # 7505:
Task # 8374:

TERN:

TERN

TERN:

TERN

TERN

TERN:
TERN:

TERN

TERN

TERN

TERN:

Join DataONE

: Plan the implementation
TERN:

Implement search index and display (ONEMercury) support for any new ...

Local Testing

Configure SSL Certificates for Testing Environment

: Establish DataONE user identity in Testing Environment
TERN:
TERN:

Verify MN Content and Services in Testing Environment

: Register MN in Testing Environment
TERN:

Verify CN Content and Services in Testing Environment

Check Authentication and Authorization in Testing Environment

Show MN as "upcoming" on the dashboard

: Establish DataONE user identity in Production
TERN:
TERN:

Configure SSL Certificates for Production

Verify MN Content and Services in Production
: Register MN in Production
TERN:
TERN:

Verify CN Content and Services in Production

Check Authentication and Authorization in Production
: Mutual acceptance
TERN:

Ensure MN appears on Current MNs webpage (dashboard)

Document and Announce

Correct generous access policies

TERN-update name & logo

2024-03-13

Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
In Progress
Closed
https://releases.dataone.org/online/api-documentation-v1.2.0/design/SearchMetadata_eml.html

Task # 8569: (TERN) update both MNs to that latest version, 2.4.2, Closed

Task # 8680: TERN - GMN upgrade from 2.4.2 to 3.0.4 Closed
Related issues:

Related to Infrastructure - Story #6543: Support RIF-CS metadata standard New

Related to Infrastructure - Bug #7318: Indexing failure with ObjectPath not f... Closed 2015-08-26

History

#1 - 2014-11-06 20:58 - Laura Moyers

- Status changed from New to Planning

#2 - 2015-01-23 16:21 - Laura Moyers
- Target version changed from Deploy by end of Y1Q1 to Deploy by end of Y1Q3

#3 - 2015-03-20 13:42 - Laura Moyers
- Nodeldentifier changed from urn:node:AEKOS to urn:node:TERN
- Status changed from Planning to Ready

- Subject changed from AEKOS - Australian Ecological Knowledge and Observation System to TERN Australia (powered by AEKOS)

AEKOS is providing the technical expertise for the development of the TERN Member Node. Initial offerings are from AEKOS, SuperSite, and LTERN
with EML, and the plan is to add more content as DataONE provides support for other metadata standards (i.e. ISO 19139, RIF-CS, etc.)

Early meetings: https://epad.dataone.org/pad/p/AEKOS_and_DataONE

(verify MN URL)

#4 - 2015-03-20 17:46 - Laura Moyers

- Base URL changed from http.//www.aekos.org.au/home to https.//dataone.aekos.org.au/mn/home

#5 - 2015-04-17 14:37 - Laura Moyers
- Status changed from Ready to Testing
- % Done changed from 1 to 50

#6 - 2015-05-26 20:30 - Laura Moyers

- MN Description set to The Terrestrial Ecosystem Research Network (TERN) connects ecosystem scientists and enables them to collect, contribute,
store, share and integrate data across disciplines.

#8 - 2015-06-23 16:35 - Laura Moyers
- MN_Date Online set to 2015-06-23

- Status changed from Testing to Operational

Announced 6/23/15.

#9 - 2015-06-23 16:35 - Laura Moyers
- Target version changed from Deploy by end of Y1Q3 to Operational

#10 - 2015-06-25 11:10 - Laura Moyers

- Base URL changed from https.//dataone.aekos.org.au/mn/home to http://www.tern.org.au/
https://epad.dataone.org/pad/p/AEKOS_and_DataONE

Changed MN URL to point to TERN's main webpage.

#11 - 2015-09-14 18:35 - Dave Vieglais

- Related to Bug #7318: Indexing failure with ObjectPath not found / Was: mnTestAEKOS PIDs fail to be indexed by Solr in cn-stage due to lack of
"Object Path" for the PIDs added

#12 - 2015-12-16 14:21 - Laura Moyers
- File tern logo1238x1148px.png added

A higher resolution logo for use on the DataONE website attached. There is also a .tif file available (see Laura) which couldn't be uploaded (size
constraint).

#14 - 2018-01-09 21:00 - Dave Vieglais
- Sprint set to Ongoing Operational

#15 - 2018-02-20 21:33 - Amy Forrester

- MN Description changed from The Terrestrial Ecosystem Research Network (TERN) connects ecosystem scientists and enables them to collect,
contribute, store, share and integrate data across disciplines. to TERN is Australia’s land ecosystem observatory. TERN observes and measures the
cause and effect of ecosystem change—from site to continental scale—and delivers data streams that enable environmental research and
management.

#16 - 2018-04-02 19:47 - Amy Forrester

HISTORY (re: Alison Specht)

AEKOS was the name of the Eco-informatics facility of TERN. It was established by TERN (the only initiative other than ACEAS, the synthesis centre
that was established by TERN). The person driving that has left, and Siddeswara Guru and the eco-informatics team (with David Turner and Ben
Sparrow etc) has restored the alignment with TERN.

So! Hope that helps. DataONE did a great patch with AEKOS, as it adopted a rather novel approach for data organisation.

TERN (primarily with the eco-informatics facility) is currently working with the Atlas of Living Australia (ALA) previously led by Donald Hobern to share
data.

Files

tern logo1238x1148px.png 289 KB 2015-12-16 Laura Moyers
